[DM-Laambo's_Planet-X-Arena UTUIDataProvider_MapInfo]
MapName=DM-Laambo's_Planet-X-Arena
FriendlyName=Laambo's_Planet-X-Arena
PreviewImageMarkup=<Images:DM-Laambo's_Planet-X-Arena.Planet-X_Pic>
Description=Welcome to Planet-X....Now,...Get Ready To Feel The Pain!...Note:...This version should fix the Bio Weapons Error messages for Online play!
NumPlayers=2 to 16 Crazy Unreal Players
